---
- name: Create config and stylesets directories
  file:
    path: '{{ item }}'
    state: directory
    mode: 0755
  loop:
    - ~/.config/aerc
    - ~/.local/share/aerc/stylesets

- name: Copy config
  copy:
    src: aerc.conf
    dest: ~/.config/aerc/aerc.conf
    mode: 0644

- name: Copy 'custom' styleset
  copy:
    src: custom
    dest: ~/.local/share/aerc/stylesets/custom
    mode: 0644
